<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">applications menu</text>
      <target FeatureID="-1" href="APP_HLP_APP_SHELL.html">Applications menu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">connectivity folder</text>
      <target FeatureID="-1" href="APP_HLP_FOL_COMMUNICATIONS.html">Connectivity folder</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">installations folder</text>
      <target FeatureID="-1" href="APP_HLP_FOL_INSTALLED.html">Installations folder</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">menu</text>
      <target FeatureID="-1" href="APP_HLP_APP_SHELL.html">Applications menu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">organiser folder</text>
      <target FeatureID="-1" href="APP_HLP_FOL_ORGANISER.html">Organiser folder</target>
   </keywords>
</keywords>